<?xml version="1.0"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
  <wallpaper deleted="false">
    <name>Dreams-Of-Leaving-3.JPG</name>
    <filename>/usr/share/wallpapers/Dreams-Of-Leaving-3.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Praise-The-Blue-Steel-1.JPG</name>
    <filename>/usr/share/wallpapers/Praise-The-Blue-Steel-1.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Waterhouse-Efficiency-Curve-2.JPG</name>
    <filename>/usr/share/wallpapers/Waterhouse-Efficiency-Curve-2.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>What-Goes-Up-3.JPG</name>
    <filename>/usr/share/wallpapers/What-Goes-Up-3.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Wrestling-Dog-1.JPG</name>
    <filename>/usr/share/wallpapers/Wrestling-Dog-1.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>No-Ones-Laughing-1.JPG</name>
    <filename>/usr/share/wallpapers/No-Ones-Laughing-1.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Plus-V-Is-The-Lamer-Mark-8.JPG</name>
    <filename>/usr/share/wallpapers/Plus-V-Is-The-Lamer-Mark-8.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Hans-Ponders-5.JPG</name>
    <filename>/usr/share/wallpapers/Hans-Ponders-5.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Pop-The-Clutch-1.JPG</name>
    <filename>/usr/share/wallpapers/Pop-The-Clutch-1.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Caustic-Splotches-Of-Uber-5.JPG</name>
    <filename>/usr/share/wallpapers/Caustic-Splotches-Of-Uber-5.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>The-Brothers-Gibb-1.JPG</name>
    <filename>/usr/share/wallpapers/The-Brothers-Gibb-1.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Livid-Pink-Warts-5.JPG</name>
    <filename>/usr/share/wallpapers/Livid-Pink-Warts-5.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Brotherhood-Of-The-Thumb-2.JPG</name>
    <filename>/usr/share/wallpapers/Brotherhood-Of-The-Thumb-2.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Penguin-Sushi-1.JPG</name>
    <filename>/usr/share/wallpapers/Penguin-Sushi-1.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Demonsashimi-With-Wasabi-2.JPG</name>
    <filename>/usr/share/wallpapers/Demonsashimi-With-Wasabi-2.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Schubert-Slowly-Lefthanded-2.JPG</name>
    <filename>/usr/share/wallpapers/Schubert-Slowly-Lefthanded-2.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>The-Fall-Of-Babylon-1.JPG</name>
    <filename>/usr/share/wallpapers/The-Fall-Of-Babylon-1.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Holy-CTCP-Flood-Batman-4.JPG</name>
    <filename>/usr/share/wallpapers/Holy-CTCP-Flood-Batman-4.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Sleep-Deprivation-5.JPG</name>
    <filename>/usr/share/wallpapers/Sleep-Deprivation-5.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>A-Little-Exercise-1.JPG</name>
    <filename>/usr/share/wallpapers/A-Little-Exercise-1.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Theme-Park-Disaster-1.JPG</name>
    <filename>/usr/share/wallpapers/Theme-Park-Disaster-1.JPG</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76868F</pcolor>
    <scolor>#7F7F7F</scolor>
  </wallpaper>
</wallpapers>
